Vulnerabilità: CVE-2005-4272

tampone multipli overflow in IBM AIX 5.1, 5.2, 5.3 e consentire attaccanti remoti di eseguire codice arbitrario via (1) muxatmd e (2) slocal.


http://www-1.ibm.com/support/search.wss?rs=0&q=IY78221&apar=only
http://www-1.ibm.com/support/search.wss?rs=0&q=IY78222&apar=only
http://www-1.ibm.com/support/search.wss?rs=0&q=IY78223&apar=only
http://www-1.ibm.com/support/search.wss?rs=0&q=IY78224&apar=only
http://www-1.ibm.com/support/search.wss?rs=0&q=IY78225&apar=only
http://www-1.ibm.com/support/search.wss?rs=0&q=IY78226&apar=only
http://www.securityfocus.com/bid/15878
http://www.securityfocus.com/bid/15879
http://www.securityfocus.com/archive/1/419577/100/0/threaded
http://securitytracker.com/id?1015366
http://securitytracker.com/id?1015367
http://secunia.com/advisories/18088
http://www.vupen.com/english/advisories/2005/2947
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4272


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi